p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1000px;;}
#Panel3{display:block;overflow:hidden;position:fixed;left:0;width:85px;height:64px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}#Panel3{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/bouton1_1.png"); background-position: center center; background-size: cover}
#Obj1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:336px;top:29px;width:370px;height:40px;z-index:3;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:310px;top:419px;width:270px;height:419px;z-index:4;}
#Img4 {display:block;overflow:hidden;position:absolute;left:55px;top:390px;width:240px;height:60px;z-index:5;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:60px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:189px;width:69px;height:72px;z-index:6;min-width:69px;}
#Img2Inner {position: absolute;width:69px;height:72px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:893px;top:200px;width:86px;height:41px;z-index:7;min-width:86px;}
#Img3Inner {position: absolute;width:86px;height:41px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:280px;top:190px;width:102px;height:91px;z-index:8;min-width:102px;}
#Img5Inner {position: absolute;width:102px;height:91px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:130px;top:189px;width:108px;height:64px;z-index:9;min-width:108px;}
#Img6Inner {position: absolute;width:108px;height:64px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:420px;top:189px;width:72px;height:80px;z-index:10;min-width:72px;}
#Img8Inner {position: absolute;width:72px;height:80px;border:0px;}
#Obj6 {word-wrap:break-word; display:none;position:absolute;left:420px;top:279px;width:79px;height:55px;z-index:11;}
#Obj7 {word-wrap:break-word; display:none;position:absolute;left:290px;top:279px;width:79px;height:70px;z-index:12;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:170px;top:267px;width:79px;height:22px;z-index:13;}
#Obj9 {word-wrap:break-word; display:none;position:absolute;left:900px;top:279px;width:79px;height:20px;z-index:14;}
#Img9 {display:block;overflow:hidden;position:absolute;left:660px;top:190px;width:77px;height:77px;z-index:15;min-width:77px;}
#Img9Inner {position: absolute;width:77px;height:77px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:660px;top:279px;width:79px;height:30px;z-index:16;}
#Img7 {display:block;overflow:hidden;position:absolute;left:540px;top:189px;width:77px;height:58px;z-index:17;min-width:77px;}
#Img7Inner {position: absolute;width:77px;height:58px;border:0px;}
#Obj8 {word-wrap:break-word; display:none;position:absolute;left:550px;top:279px;width:79px;height:20px;z-index:18;}
#Img10 {display:block;overflow:hidden;position:absolute;left:770px;top:199px;width:89px;height:50px;z-index:19;min-width:89px;}
#Img10Inner {position: absolute;width:89px;height:50px;border:0px;}
#Obj2 {word-wrap:break-word; display:none;position:absolute;left:780px;top:279px;width:90px;height:49px;z-index:20;}
#Img11 {display:block;overflow:hidden;position:absolute;left:613px;top:390px;width:61px;height:61px;z-index:21;min-width:61px;}
#Img11Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:707px;top:390px;width:59px;height:59px;z-index:22;min-width:59px;}
#Img12Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:613px;top:390px;width:61px;height:61px;z-index:23;min-width:61px;}
#Img14Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:707px;top:390px;width:59px;height:59px;z-index:24;min-width:59px;}
#Img15Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:613px;top:390px;width:61px;height:61px;z-index:25;min-width:61px;}
#Img16Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:707px;top:390px;width:59px;height:59px;z-index:26;min-width:59px;}
#Img17Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:613px;top:390px;width:61px;height:61px;z-index:27;min-width:61px;}
#Img18Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:707px;top:390px;width:59px;height:59px;z-index:28;min-width:59px;}
#Img19Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:613px;top:390px;width:61px;height:61px;z-index:29;min-width:61px;}
#Img20Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:707px;top:390px;width:59px;height:59px;z-index:30;min-width:59px;}
#Img21Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:715px;top:390px;width:59px;height:59px;z-index:31;min-width:59px;}
#Img23Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:615px;top:760px;width:61px;height:61px;z-index:32;min-width:61px;}
#Img24Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:715px;top:762px;width:59px;height:59px;z-index:33;min-width:59px;}
#Img25Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:615px;top:700px;width:61px;height:61px;z-index:34;min-width:61px;}
#Img26Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:715px;top:702px;width:59px;height:59px;z-index:35;min-width:59px;}
#Img27Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:615px;top:640px;width:61px;height:61px;z-index:36;min-width:61px;}
#Img28Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:715px;top:642px;width:59px;height:59px;z-index:37;min-width:59px;}
#Img29Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:615px;top:590px;width:61px;height:61px;z-index:38;min-width:61px;}
#Img30Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:715px;top:592px;width:59px;height:59px;z-index:39;min-width:59px;}
#Img31Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:615px;top:520px;width:61px;height:61px;z-index:40;min-width:61px;}
#Img32Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:715px;top:520px;width:59px;height:59px;z-index:41;min-width:59px;}
#Img33Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:615px;top:450px;width:61px;height:61px;z-index:42;min-width:61px;}
#Img34Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:715px;top:450px;width:59px;height:59px;z-index:43;min-width:59px;}
#Img35Inner {position: absolute;width:59px;height:59px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:770px;top:29px;width:319px;height:140px;z-index:44;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:190px;top:829px;width:730px;height:82px;z-index:45;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:85px;top:560px;width:179px;height:30px;z-index:46;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:84px;top:99px;width:577px;height:50px;z-index:47;}
#Img22 {display:none;overflow:hidden;position:absolute;left:80px;top:340px;width:181px;height:90px;z-index:48;min-width:181px;}
#Img22Inner {position: absolute;width:181px;height:90px;border:0px;}
